## libcatmandu-template-perl 0.12

=== debian/changelog ===
libcatmandu-template-perl (0.12-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#877506.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Oct 2017 11:59:30 +0200
