=== debian/control ===
Source: libcatmandu-template-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
 perl,
 libmodule-build-tiny-perl,
 debhelper,
 dh-buildinfo,
 libcatmandu-perl,
 libmoo-perl,
 libtemplate-perl,
 libtest-exception-perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-template-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-template-perl.git
Homepage: https://github.com/LibreCat/Catmandu-Template

Package: libcatmandu-template-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Enhances: ${cdbs:Enhances}
Description: modules for working with templates within the Catmandu framework
 Catmandu::Template provides modules for working with templates within
 the Catmandu framework.
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
