## libcatmandu-template-perl 0.13

=== debian/changelog ===
libcatmandu-template-perl (0.13-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * copyright: update coverage
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.5.0
  * annotate test-only build-dependencies
  * watch:
    + add versionmangle to enforce X.Y.X format
    + rewrite usage comment
  * build-depend on libmodule-build-perl
    (not libmodule-build-tiny-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Apr 2020 12:22:10 +0200
