=== debian/control ===
Source: libcatmandu-template-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 libcatmandu-perl <!nocheck>,
 libmodule-build-perl,
 libmoo-perl <!nocheck>,
 libtemplate-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 perl,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-template-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-template-perl.git
Homepage: https://github.com/LibreCat/Catmandu-Template
Rules-Requires-Root: no

Package: libcatmandu-template-perl
Architecture: all
Depends:
 libcatmandu-perl,
 libmoo-perl,
 libtemplate-perl,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 libcatmandu-perl,
Description: modules for working with templates within the Catmandu framework
 Catmandu::Template provides modules for working with templates within
 the Catmandu framework.
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
