=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=X.YZ --uscan

opts=\
versionmangle=s/(\d+)\.(\d{2})(\d+)/$1.$2.$3/ \
https://metacpan.org/release/Catmandu-Template \
.*/Catmandu-Template@ANY_VERSION@@ARCHIVE_EXT@
