## libcatmandu-template-perl 0.14

=== debian/changelog ===
libcatmandu-template-perl (0.14-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse
  * Bump debhelper from old 12 to 13.

  [ Jonas Smedegaard ]
  * update watch file: generalize version mangling
  * declare compliance with Debian Policy 4.6.1
  * update copyright info:
    + update coverage
    + use field Reference
  * use semantic newlines
    in long descriptions and copyright file License grants
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Sep 2022 19:58:51 +0200
