=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libcatmandu-perl <!nocheck>,
  libmodule-build-perl,
  libmoo-perl <!nocheck>,
  libtemplate-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
  perl,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-template-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-template-perl.git
 Homepage: https://github.com/LibreCat/Catmandu-Template
@@ -33,5 +33,6 @@
  Catmandu::Template provides modules for working with templates within
  the Catmandu framework.
  .
- Catmandu provides a suite of Perl modules to ease the import, storage,
- retrieval, export and transformation of metadata records.
+ Catmandu provides a suite of Perl modules
+ to ease the import, storage, retrieval, export and transformation
+ of metadata records.
